QGIS Application - Bug report #834
Custom width and height in Print Composer overridden by Orientation
2007-11-24 03:57 PM - gburns -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No
Operating System: OS X Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 10893
Description

If you set up a Custom size sheet of paper in Print Composer, the Height and Width are overridden by the Orientation setting.

eg if you want a 200mm width and 100mm height, but the Orientation is set to Portrait, you get 100mm width and 200 height.

| don't think Orientation should override a Custom paper size. When Custom is chosen, Orientation should be grayed.

History

#1 - 2008-08-26 12:08 AM - Marco Hugentobler
- Resolution set to fixed
- Status changed from Open to Closed

This is fixed now. Orientation is not greyed out, it is still possible to switch width and height by changing the orientation. However, the numbers in the
'width' and 'height' line edits are what is taken for the paper size.

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
